@font-face {
	font-family: 'CenturyGothicBold';
	src: url('../font/gothicb_0.eot');
	src: url('../font/gothicb_0.eot') format('embedded-opentype'),  url('../font/gothicb_0.woff') format('woff'),  url('../font/gothicb_0.ttf') format('truetype'),  url('../font/gothicb_0.svg#CenturyGothicBold') format('svg');
}
@font-face {
	font-family: 'CenturyGothicRegular';
	src: url('../font/gothic_0.eot');
	src: url('../font/gothic_0.eot') format('embedded-opentype'),  url('../font/gothic_0.woff') format('woff'),  url('../font/gothic_0.ttf') format('truetype'),  url('../font/gothic_0.svg#CenturyGothicRegular') format('svg');
}
@font-face {
	font-family: 'CenturyGothicBoldItalic';
	src: url('../font/gothicbi_1.eot');
	src: url('../font/gothicbi_1.eot') format('embedded-opentype'),  url('../font/gothicbi_1.woff') format('woff'),  url('../font/gothicbi_1.ttf') format('truetype'),  url('../font/gothicbi_1.svg#CenturyGothicBoldItalic') format('svg');
}
@font-face {
	font-family: 'bebasregular';
	src: url('../font/BEBAS___-webfont.eot');
	src: url('../font/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/BEBAS___-webfont.woff') format('woff'),  url('../font/BEBAS___-webfont.ttf') format('truetype'),  url('../font/BEBAS___-webfont.svg#bebasregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'red_rocket_academyregular';
	src: url('../font/redrocketacad_0-webfont.eot');
	src: url('../font/redrocketacad_0-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/redrocketacad_0-webfont.woff') format('woff'),  url('../font/redrocketacad_0-webfont.ttf') format('truetype'),  url('../font/redrocketacad_0-webfont.svg#red_rocket_academyregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'red_rocket_academy_italicIt';
	src: url('../font/redrocketacadital_0-webfont.eot');
	src: url('../font/redrocketacadital_0-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/redrocketacadital_0-webfont.woff') format('woff'),  url('../font/redrocketacadital_0-webfont.ttf') format('truetype'),  url('../font/redrocketacadital_0-webfont.svg#red_rocket_academy_italicIt') format('svg');
	font-weight: normal;
	font-style: normal;
}
html {
	-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
	width: 100%;
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}
a {
	outline: none;
	text-decoration: none;
	color: #5b5551;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
img {
	border: 0;
	vertical-align: top;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
::-webkit-input-placeholder{opacity:1;}
:-moz-placeholder{opacity:1;}
::-moz-placeholder{opacity:1;}
:-ms-input-placeholder{opacity:1;}
input, textarea{
	outline: none;
	font-family:Arial, Helvetica, sans-serif;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
button::-moz-focus-inner {
 border: 0;
}
.c {
	clear: both;
}
.content-image-left {
	padding: 0;
	margin: 0;
}
.content-image-left img {
	float: left;
	margin-right: 15px;
}
.content-image-right {
	padding: 0;
	margin: 0;
}
.content-image-right img {
	float: right;
	margin-left: 15px;
}
.wrapper {
	max-width: 940px;
	margin: 0 auto;
	padding: 0 10px;
}
.header-bg {
	background-image: url(../images/header-bg.png);
	background-position: center 0;
	background-repeat: no-repeat;
	position: relative;
	z-index: 1000
}
.header-wrap {
	max-width: 940px;
	margin: 0 auto;
	padding: 0 10px;
}
.header {
	padding-top: 10px;
}
.call {
	text-align: right;
	font-family: 'bebasregular';
	font-size: 20px;
	color: #9596c4;
	padding: 20px 0;
}
.call a {
	color: #9596c4;
}
.logo {
	position: absolute;
	left: 39%;
	top: -53px;
}
.navigation {
	padding-left: 18px;
	position: relative;
	padding-bottom: 72px;
}
.navigation ul {
	margin: 0;
	padding: 0;
}
.navigation ul li {
	list-style: none;
	float: left;
	text-align: center;
	background-color: #9596c4;
	margin-right: 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-family: 'bebasregular';
	font-size: 16px;
	text-transform: uppercase;
	line-height: 20px;
}
.navigation ul li a{
	padding: 10px 14px 10px 14px;
	display: block;
	color: #FFF;
}
.navigation ul li:last-child {
	margin: 0;
}
.navigation ul li:nth-of-type(3) {
	background-image: none;
	margin-right: 221px;
}
.banner-bg {
}
/*.banner {
	position: relative;
	text-align: center;
	width: 100%;
}*/
.course-bg {
	background-color: #e8e8e8;
	background-image: url(../images/course-bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.course-wrap {
	max-width: 940px;
	margin: 0 auto;
	padding: 0 10px;
}
.course {
	padding-top: 32px;
}
.head {
	padding-bottom:30px;
}
.head h2 {
	font-family: 'red_rocket_academyregular';
	font-size: 40px;
	color: #191919;
	text-align: center;
	margin: 0;
	padding: 0;
}
.head p {
	text-align: center;
}
.head p span {
	width: 93px;
	height: 29px;
	display: inline-block;
	margin: 0 auto;
	background-image: url(../images/heading-icon.png);
	background-repeat: no-repeat;
}
.our-course {
	padding-bottom: 166px;
}
.our-course ul {
	margin: 0;
	padding: 0;
}
.our-course ul li {
	list-style: none;
	width: 24%;
	float: left;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color: #FFF;
	margin-right: 1%;
	min-height:400px;
}
.our-course ul li h3 {
	font-family: 'bebasregular';
	font-size: 20px;
	color: #191919;
	font-weight: normal;
	text-align: center;
	margin: 0;
	padding: 12px 0 15px 0;
}
.our-course ul li p {
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	color: #191919;
	text-align: center;
	margin: 0;
	padding: 0;
}
.our-course ul li:last-child {
	margin: 0;
}
.lerner-image {
	text-align: center;
	background-color: #27166f;
	padding: 18px 0;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	position: relative;
}
.bike-icon {
	background-image: url(../images/bike-icon.png);
	background-repeat: no-repeat;
	width: 40px;
	height: 40px;
	position: absolute;
	top: -33px;
	right: 0;
}
.our-news-wrap {
	max-width: 940px;
	margin: 0 auto;
	padding: 0 10px;
}
.our-news {
	padding-bottom: 50px;
}
.our-news-left {
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	color: #191919;
	line-height: 22px;
	width: 48%;
	float: left;
	margin-right: 2%;
}
.our-news-left h3 {
	font-family: 'bebasregular';
	font-size: 20px;
	color: #191919;
	font-weight: normal;
	margin: 0;
	padding: 0 0 25px 0;
}
.our-news-left p {
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	color: #191919;
	margin: 0;
	padding: 0 0 28px 0;
}
.read-more {
	width: 157px;
	float: left;
	background-image: url(../images/read-more.png);
	background-repeat: no-repeat;
	background-position: center center;
	line-height: 38px;
	font-family: 'bebasregular';
	font-size: 18px;
	color: #FFF;
	text-align: center;
	margin-right: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-top: 15px;
}
.read-more a {
    color: #fff;
    display: block;
    padding: 4px 0 0;
}
.view-all {
	width: 157px;
	float: left;
	border: solid 1px #4126bf;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	line-height: 38px;
	font-family: 'bebasregular';
	font-size: 18px;
	color: #27166f;
	text-align: center;
	margin-top: 15px;
}
.view-all a {
	color: #27166f;
    display: block;
    padding: 4px 0 0;
}
.our-news-right {
	width: 48%;
	float: left;
	margin-left: 2%;
}
.publisher-image {
	border: solid 5px #e3e3e3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.our-news-right p {
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	color: #191919;
	text-align: center;
	margin: 0;
	padding: 0;
}
.our-news-right p span {
	font-family: 'CenturyGothicBold';
	font-size: 14px;
	color: #27166f;
}
.get-in-touch-bg {
	background-image: url(../images/get-in-touch-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #e8e8e8;
}
.get-in-touch-wrap {
	max-width: 940px;
	margin: 0 auto;
	padding: 0 10px;
}
.get-in-touch {
	padding-top: 110px;
	padding-bottom: 60px;
}
.contact-box {
	background-color: #27166f;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 20px 2%;
}
.contact-box-inner {
	background-color: #FFF;
	padding: 20px 0 20px 2.5%;
}
.contact-box-inner input[type="text"] {
	border: none;
	outline: none;
	background-color: #d6d3e4;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	width: 100%;
	height: 44px;
	margin-right: 1%;
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	color: #635992;
	padding: 0 0 0 2%;
}
.contact-box-inner input[type="email"] {
	border: none;
	outline: none;
	background-color: #d6d3e4;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	width: 100%;
	height: 44px;
	margin-right: 1%;
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	color: #635992;
	padding: 0 0 0 2%;
}
.contact-box-inner input[type="tel"] {
	border: none;
	outline: none;
	background-color: #d6d3e4;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	width: 100%;
	height: 44px;
	margin-right: 1%;
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	color: #635992;
	padding: 0 0 0 2%;
}
.last {
	margin: 0 !important;
}
.contact-box-inner textarea {
	border: none;
	outline: none;
	background-color: #d6d3e4;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	width: 97%;
	height: 82px;
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	color: #635992;
	padding: 18px 0 0 0.6%;
	margin-top:10px;
	resize: none;
}
.captcha {
	/*margin-bottom: 50px;*/
}
.captcha input[type="text"] {
	border: none;
	outline: none;
	background-color: #d6d3e4;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	width: 30%;
	height: 44px;
	float: left;
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	color: #635992;
}
.captcha input[type="submit"] {
	background-image: url(../images/submit-bg.png);
	background-repeat: no-repeat;
	background-color: transparent;
	border: none;
	outline: none;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	width:50%;
	height:44px;
	float:left;
	font-family:'bebasregular';
	font-size:18px;
	color:#FFF;
	cursor:pointer;
	margin:0;
	padding:0;
}
.footer-bg {
	background-color: #000;
}
.footer-wrap {
	max-width: 940px;
	margin: 0 auto;
	padding: 0 10px;
}
.footer {
	background-image: url(../images/footer-head-border.png);
	background-repeat: repeat-x;
	background-position: 0 bottom;
	padding-top: 20px;
	padding-bottom: 20px;
}
.footer-head {
	background-image: url(../images/footer-head-border.png);
	background-repeat: repeat-x;
	background-position: 0 bottom;
	padding-bottom: 13px;
	margin-bottom: 10px;
}
.footer span {
	background-image: url(../images/footer-head-icon.png);
	background-repeat: no-repeat;
	background-position: right 0;
	font-family: 'bebasregular';
	font-size: 18px;
	color: #FFF;
	line-height: 22px;
	font-weight: normal;
	padding: 0 62px 2px 0;
}
.quick-link {
	width: 31%;
	float: left;
	padding-bottom: 15px;
	margin-right: 2%;
}
.quick-link ul {
	margin: 0;
	padding: 0 0 0 10px;
}
.quick-link ul li {
	list-style: none;
	background-image: url(../images/footer-btn-icon.png);
	background-repeat: no-repeat;
	background-position: 0 center;
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	color: #FFF;
	padding: 0 0 0 18px;
	line-height: 24px;
}
.quick-link ul li a {
	color: #FFF;
	display:inline-block;
	background-color:#000;
}
.fcourse {
	width: 31%;
	float: left;
	margin-right: 2%;
}
.fcourse ul {
	margin: 0;
	padding: 0 0 0 10px;
}
.fcourse ul li {
	list-style: none;
	background-image: url(../images/footer-btn-icon.png);
	background-repeat: no-repeat;
	background-position: 0 center;
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	color: #FFF;
	padding: 0 0 0 18px;
	line-height: 24px;
}
.fcourse ul li a {
	color: #FFF;
}
.finfo {
	width:34%;
	float: left;
}
.finfo p {
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	color: #FFF;
	line-height: 25px;
	margin: 0;
	padding: 0 0 0 10px;
}
.finfo p a {
	color: #FFF;
}
.reserve {
	padding: 15px 0;
}
.reservel {
	font-family: 'CenturyGothicRegular';
	font-size: 12px;
	color: #959191;
	float: left;
	width: 80%;
}
.reservel a{
	color: #959191;
}
.reserver {
	width: 20%;
	float: left;
}
.social {
	background-image: url(../images/footer-social.png);
	background-repeat: no-repeat;
	width: 51px;
	height: 15px;
	float: right;
}
.social a {
	width: 17px;
	height: 15px;
	display: block;
	float: left;
}
.banner {
	margin-top: -100px;
	position: relative;
	text-align: center;
	height: auto !important;
}
.banner li {
	width: 100%;
	background-size: cover !important;
	background-position: center center !important;
	height: 800px !important;
}
.banner-content {
	padding-top: 300px;
}
.banner-content h1 {
	font-family: 'red_rocket_academyregular';
	font-size: 50px;
	color: #FFF;
	margin: 0;
	padding: 0 0 25px 0;
}
.contact-now {
	background-color: #5f5392;
	border: solid 1px #b19ffb;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 10px 2% 10px 2%;
	font-family: 'bebasregular';
	font-size: 18px;
	color: #FFF;
	text-align: center;
	display: inline-block;
}
.contact-now a {
	color: #FFF;
}
.play-video a {
	color: #FFF;
}
.play-video {
	background-color: #5f5392;
	border: solid 1px #b19ffb;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 10px 2% 10px 2%;
	font-family: 'bebasregular';
	font-size: 18px;
	color: #FFF;
	text-align: center;
	display: inline-block;
}
.banner a.cycle-prev {
	background-image: url(../images/prev.png);
	background-repeat: no-repeat;
	width: 66px;
	height: 86px;
	z-index: 1234;
	bottom: 40%;
	left: 0;
	position: absolute;
	display: block;
	cursor: pointer;
}
.cycle-next {
	background-image: url(../images/next.png);
	background-repeat: no-repeat;
	width: 66px;
	height: 86px;
	z-index: 1234;
	bottom: 40%;
	right: 0;
	position: absolute;
	cursor: pointer;
}
.fancybox-inner {
	overflow: auto !important;
}

/****************************************************************************************/
/***************************************************************************************/
/**************************************Who We Are****************************************/
/****************************************************************************************/
/****************************************************************************************/

.inner-banner {
	background-image: url(../images/inner-banner.jpg);
	background-position: center center !important;
	background-size: cover !important;
	height: 350px !important;
	margin-top: -150px !important;
}
.inner-banner-caption {
	text-align: center;
	font-family: 'red_rocket_academyregular';
	font-size: 50px;
	color: #FFF;
	padding: 220px 0 0 0
}
.how-we-work-bg {
	background-color: #E8E8E8;
	background-image: url("../images/course-bg.jpg");
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-bottom: 120px;
}
.how-we-work-wrap {
	max-width: 940px;
	margin: 0 auto;
	padding: 0 10px;
}
.head-inner {
	padding-bottom:20px;
}
.head-inner h2 {
	font-family: 'red_rocket_academyregular';
	font-size: 40px;
	color: #191919;
	text-align: center;
	margin: 0;
	padding: 0;
}
.head-inner p {
	text-align: center;
	margin: 0;
}
.head-inner p span {
	width: 93px;
	height: 29px;
	display: inline-block;
	margin: 0 auto;
	background-image: url(../images/heading-icon.png);
	background-repeat: no-repeat;
}
.how-we-work {
	padding: 20px 0 0 0;
}
.how-we-work p {
	font-family: 'CenturyGothicRegular';
	font-size: 16px;
	color: #191919;
	text-align: center;
	line-height: 25px;
	margin: 0;
	padding: 0;
}
.work-progress {
	padding: 30px 0 50px 0;
}
.work-progress-1 {
	width: 33.336%;
	float: left;
}
.work-progress-content {
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	color: #191919;
	padding-top: 10px;
	padding-right: 5%;
	line-height: 22px;
}
.work-progress-image {
	text-align: center;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	background-image: url(../images/we-work-border.png);
	background-position: center bottom;
	background-repeat: repeat-y;
	min-height: 380px;
}
.work-progress-image img {
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	border-radius: 150px;
	border: solid 1px #c0c0c0;
}
.work-progress-2 {
	width: 33.33%;
	float: left;
}
.work-progress-3 {
	width: 33.33%;
	float: left;
}
.who-we-are-wrap {
	max-width: 940px;
	margin: 0 auto;
	padding: 0 10px;
}
.who-we-are {
	padding-bottom: 30px;
}
.who-we-are h3 {
	font-family: 'bebasregular';
	font-size: 20px;
	color: #000;
	text-align: center;
	font-weight: normal;
	margin: 0;
	padding: 30px 0 25px 0;
}
.who-we-are p {
	font-family: 'CenturyGothicBold';
	font-size: 16px;
	color: #27166f;
	text-align: center;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.start-training {
	background-image: url(../images/training-bg.png);
	background-repeat: no-repeat;
	width: 300px;
	font-family: 'bebasregular';
	font-size: 18px;
	color: #FFF;
	text-align: center;
	padding:10px 0 10px 0;
	margin: 6px auto;
}
.start-training a {
	color: #FFF;
}
.who-we-are-left {
	width: 48%;
	float: left;
	padding-right: 2%;
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	color: #191919;
	padding-bottom: 20px;
}
.who-we-are-right {
	width: 50%;
	float: left;
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	color: #191919;
	padding-bottom: 20px;
}
/*******************************************************************/
/*******************************************************************/
/*******************************************************************/
/*******************************************************************/

.lerner-test-bg {
	background-color: #e8e8e8;
}
.lerner-test-wrap {
	max-width: 940px;
	margin: 0 auto;
	padding: 0 10px;
}
.lerner-test {
	padding: 30px 0 40px 0;
}
.lerner-test-left {
	width: 49%;
	float: left;
	margin-right: 1%;
	position: relative;
}
.lerner-test-left .bike-icon {
	background-image: url("../images/bike-icon.png");
	background-repeat: no-repeat;
	height: 40px;
	position: absolute;
	right:0;
	top: -30px;
	width: 40px;
}
.lerner-test-left-image{
	border: solid 20px #27166f;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	}

.lerner-test-right {
	width: 48%;
	float: left;
	margin-left: 2%;
}
.lerner-test-right p {
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	color: #191919;
	margin: 0 0 20px 0;
	padding: 0;
	line-height: 22px;
}
.view {
	border: solid 1px #4126bf;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	text-align: center;
	padding: 12px 40px;
	font-family: 'bebasregular';
	font-size: 18px;
	color: #27166f;
	margin-top: 20px;
}
.view a {
	color: #27166f;
}
.white-bg {
	background-color: #FFF;
}
.white-wrap {
	max-width: 940px;
	margin: 0 auto;
	padding: 0 10px;
}
.top-bg {
	background-image: url(../images/course-bg.jpg);
	height: 114px;
	background-position: center center;
}
.bottom-bg {
	background-image: url(../images/course-bg-1.png);
	height: 103px;
	background-position: center center;
}
.white {
}
.lerner-course {
	padding: 0 0 40px 0;
}
.lerner-course-left {
	width: 49%;
	float: left;
	margin-right: 1%;
}
.lerner-course-left p {
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	color: #191919;
	margin: 0 0 20px 0;
	padding: 0;
	line-height: 22px;
}
.lerner-course-right {
	width: 48%;
	float: left;
	margin-left: 2%;
	position: relative;
}
.lerner-course-right .bike-icon {
	background-image: url("../images/bike-icon.png");
	background-repeat: no-repeat;
	height: 40px;
	position: absolute;
	right:0;
	top: -30px;
	width: 40px;
}
.lerner-course-right-image{
	border: solid 20px #27166f;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}
.booking-bg {
	background-color: #938ab7;
}
.booking-wrap {
	max-width: 940px;
	margin: 0 auto;
	padding: 0 10px;
}
.booking {
}
.booking h2 {
	font-family: 'red_rocket_academyregular';
	font-size: 40px;
	color: #4f447b;
	text-align: center;
	margin: 0;
	padding: 30px 0 30px 0;
}
.data {
	padding-bottom: 20px;
}
.booking p label {
	display: block;
	font-family: 'CenturyGothicBold';
	font-size: 16px;
	color: #4f447b;
	margin-bottom: 10px;
}
.booking p input[type="text"] {
	border: solid 1px #cecdcd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #FFF;
}
.name {
	width: 31%;
	float: left;
	margin-right: 2%;
	position: relative;
}
.name label {
	display: block;
	font-family: 'CenturyGothicBold';
	font-size: 16px;
	color: #4f447b;
	margin-bottom: 10px;
}
.name input[type="text"] {
	border: solid 1px #cecdcd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #FFF;
	width:99%;
	height:46px;
	margin:0;
	padding:0;
	color: #635992;	
}
.course-type {
	width: 31%;
	float: left;
	margin-right: 2%;
	position: relative;
}
.course-type label {
	display: block;
	font-family: 'CenturyGothicBold';
	font-size: 16px;
	color: #4f447b;
	margin-bottom: 10px;
}
.course-type .selection select {
	border: solid 1px #cecdcd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #FFF;
	width:99%;
	padding: 15px 5px;
	font-family: 'CenturyGothicRegular';
	color:#635992;
	font-size: 13px;
	height:50px;
	line-height:44px;
	margin:0;
}

.selection{}

.date {
	width: 31%;
	float: left;
	position: relative;
}
.date label {
	display: block;
	font-family: 'CenturyGothicBold';
	font-size: 16px;
	color: #4f447b;
	margin-bottom: 10px;
}
.date input[type="text"] {
	border: solid 1px #cecdcd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #FFF;
	width:95%;
	height: 45px;
	margin:0;
	padding:0 2% 3px 2%;
}
.select-date input {
	background-image: url("../images/date-icon.png");
	background-position: right center;
	background-repeat: no-repeat;
	border: 0 solid #CACCCA;
	border-radius: 3px;
	font-family: 'CenturyGothicRegular';
	color: #828282;
	cursor: pointer;
	font-size: 13px;
	height: 36px;
	margin-top: 2px;
	width: 50%;
}
.select-date-start {
	float: left;
	width: 100%;
}
#ui-datepicker-div {
	z-index: 12345 !important;
}
.ui-datepicker {
	background: none repeat scroll 0 0 #F1F1F1;
	border: 1px solid #CCCCCC;
	display: none;
	font-size: 18px;
	padding: 10px;
}
.ui-datepicker td a {
	padding: 5px;
}
.ui-datepicker a {
	color: #333333;
}
.ui-datepicker-prev {
	color: #333333;
	cursor: pointer;
	display: inline-block;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.ui-datepicker-next {
	color: #333333;
	cursor: pointer;
	display: inline-block;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.ui-datepicker-title {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 10px;
	text-align: center;
}
.name input[type="tel"] {
	border: solid 1px #cecdcd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #FFF;
	width:99%;
	height: 46px;
	margin:0;
	padding:0;
	color: #635992;
}
.name input[type="email"] {
	border: solid 1px #cecdcd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #FFF;
	width:99%;
	height:46px;
	margin:0;
	padding:0;
	color: #635992;
}
.name input[type="submit"] {
	border: none;
	outline: none;
	background-color: transparent;
	background-image: url(../images/submit-bg-1.png);
	width: 300px;
	height: 48px;
	font-family: 'bebasregular';
	font-size: 18px;
	color: #FFF;
	cursor: pointer;
	margin-top: 32px;
}
.lerner-course-detail {
	padding: 50px 0 40px;
}
.lerner-course-left h3 {
	font-family: 'bebasregular';
	font-size: 20px;
	color: #191919;
	line-height: 30px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.lerner-test-right h3 {
	font-family: 'bebasregular';
	font-size: 20px;
	color: #191919;
	line-height: 30px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.service-page {
	padding-bottom: 30px;
}
.service-page ul {
	margin: 0;
	padding: 0;
}
.service-page ul li {
	list-style: none;
	width: 31%;
	float: left;
	margin-right: 2%;
	border: solid 1px #4126bf;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family: 'bebasregular';
	font-size: 18px;
	color: #27166f;
	text-align: center;
	padding: 12px 0 8px 0;
}
.service-page ul li a {
	color: #27166f;
}
.service-page ul li:last-child {
	margin: 0;
}
/******************************************************************/
/*****************************************************************/
/***********************Our Clients******************************/
/***************************************************************/
/**************************************************************/

.testimonial-bg {
	background-color: #E8E8E8;
	background-image: url("../images/course-bg.jpg");
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-bottom: 120px;
}
.testimonial-wrap {
	max-width: 940px;
	margin: 0 auto;
	padding: 0 10px;
}
.testimonial {
	padding: 30px 0 0 0;
}
.service {
	width: 100%;
	position: relative;
}
.service ul {
	margin: 0;
	padding: 0;
}
.service ul li {
	list-style: none;
	margin-right: 8px
}
.trip-details-slide-prev{
	background-image:url(../images/prev-1.png);
	width:42px;
	height:42px;
	position:absolute;
	top:60px;
	left:-55px;
	}
.trip-details-slide-next{
	background-image:url(../images/next-1.png);
	width:42px;
	height:42px;
	position:absolute;
	right:-50px;
	top:60px;
	}
.cantent{
	white-space: normal;
	border: solid 1px #bcbcbc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	padding: 25px 50px 25px 50px;
	min-height: 100px;
	max-height: 100px;
	overflow:hidden;
	line-height: 20px;
}
.cantent p{
	font-family: 'CenturyGothicRegular';
	font-size: 16px;
	color: #191919;
	margin: 0;
	padding: 0;
}
.top-icon{
	background-image: url(../images/top-icon.png);
	background-repeat: no-repeat;
	width: 30px;
	height: 21px;
	top: 15px;
	left: 14px;
	position: absolute;
}
.bottom-icon{
	background-image: url(../images/bottom-icon.png);
	background-repeat: no-repeat;
	width: 30px;
	height: 20px;
	bottom: 20px;
	right: 15px;
	position: absolute;
}
.testimonial-cilent{
	padding: 20px 0 0 20px;
	position: relative;
}
.testimonial-arrow{
	width: 23px;
	height: 12px;
	background-image: url(../images/testimonial-bottom-arrow.png);
	background-repeat: no-repeat;
	position: absolute;
	top: -2px;
	left: 35px;
}
.testimonial-cilent .content-image-left{
	padding: 0;
	margin: 0;
}
.testimonial-cilent .content-image-left h2{
	font-family: 'CenturyGothicBold';
	font-size: 16px;
	color: #000;
	margin: 0;
	padding: 0;
}
.testimonial-cilent .content-image-left p{
	font-family: 'CenturyGothicRegular';
	font-size: 16px;
	color: #191919;
	margin: 0;
	padding: 0;
}
.testimonial-cilent .content-image-left img {
	float: left;
	margin-right: 15px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	border-radius: 150px;
}
.our-gallery-wrap {
	max-width: 940px;
	margin: 0 auto;
	padding: 0 10px;
}
.our-gallery {
	padding-bottom:50px;
}
.our-gallery ul {
	margin: 0 0 20px 0;
	padding: 0;
}
.our-gallery ul li{
	list-style: none;
	width: 25%;
	float: left;
	position: relative;
}
.our-gallery ul li a:hover .hover-bg{
	background-image: url(../images/icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: rgba(45,34,88,0.5);
	top: 0;
	width:100%;
	height:100%;
	position: absolute;
	display: none;
	display:block;
	/*-webkit-transition:all 0.5s ease-in;
	-moz-transition:all 0.5s ease-in;
	-o-transition:all 0.5s ease-in;
	transition:all 0.5s ease-in;*/
}

/********************************************************************/
/*******************************************************************/
/*************************** News *********************************/
/*****************************************************************/
/****************************************************************/

.news-bg {
	background-color: #e8e8e8;
}
.news-wrap {
	max-width: 940px;
	margin: 0 auto;
	padding: 0 10px;
}
.news {
	padding: 30px 0 0 0;
}
.news-left {
	width: 66%;
	float: left;
	margin-right: 2%;
}
.news-content {
	margin-bottom: 20px;
}
.blog-image {
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-left: 8px solid #cfcfcf;
	border-right: 8px solid #cfcfcf;
	border-top: 8px solid #cfcfcf;
}
.blog-image a {
	outline: none;
	cursor: pointer;
}
.feedback {
	background-color: #FFF;
	padding: 20px 16px 16px 16px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
.feedback h3 {
	font-family: 'bebasregular';
	font-size: 20px;
	color: #191919;
	line-height: 28px;
	font-weight: normal;
	margin: 0;
	padding: 0 0 10px 0;
}
.feedback h3 a {
	text-decoration: none;
	color: #191919;
	cursor: pointer;
}
.feedback h3 a:hover {
	color: #27166f;
}
.feedback ul {
	margin: 0 0 10px 0;
	padding: 0;
}
.feedback ul li {
	list-style: none;
	display: inline-block;
	font-family: 'CenturyGothicRegular';
	font-size: 13px;
	color: #191919;
	padding-right: 15px;
}
.feedback ul li span {
	font-family: 'CenturyGothicBold';
	color: #27166f;
}
.feedback p {
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	color: #191919;
	line-height: 22px;
	margin: 0;
	padding: 0;
}
.news-right {
	width: 31%;
	float: left;
}
.subscribe {
	background-color: #d3d3d3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 20px 3% 20px 3%;
	margin-bottom: 20px;
}
.subscribe h3 {
	font-family: 'bebasregular';
	font-size: 20px;
	color: #191919;
	line-height: 22px;
	font-weight: normal;
	margin: 0;
	padding: 0 0 10px 0;
}
.subscribe p {
	font-family: 'CenturyGothicRegular';
	font-size: 16px;
	color: #191919;
	line-height: 25px;
	margin: 0 0 10px 0;
	padding: 0;
}
.subscribe-course {
	background-color: #e8e5e5;
	border: solid 1px #b2b1b1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 3px 4px 3px 1%;
}
.subscribe input[type="email"] {
	background-color: transparent;
	border: none;
	float: left;
	height: 33px;
	font-family: 'CenturyGothicRegular';
	font-size: 13px;
	color: #828282;
	width: 57%;
}
.subscribe input[type="submit"] {
	background-image: url(../images/subscribe-btn.png);
	background-repeat: no-repeat;
	border: none;
	float: right;
	width: 110px;
	height: 35px;
	font-family: 'bebasregular';
	font-size: 16px;
	color: #FFF;
	cursor: pointer;
	-webkit-border-radius:0;
	margin:0;
	padding:0;
}
.post {
	padding-bottom: 20px;
}
.posts.ui-tabs {
	margin-bottom: 30px;
}
.posts.ui-tabs ul {
	margin: 0;
}

.posts.ui-tabs ul li {
    background-color: #27166F;
    border-radius: 4px;
    color: #FFFFFF;
    float: left;
    font-family: 'bebasregular';
    font-size: 16px;
    margin-right: 2%;
    padding:13px 0 6px;
    text-align: center;
    width: 48%;
}
.posts.ui-tabs ul li a {
	color: #FFFFFF;
	display: block;
	text-decoration: none;
}
.posts.ui-tabs-active {
	background-color: #8CC735;
}
.posts .ui-tabs-panel {
	padding: 0 0;
}
#posts-1 li {
	background: none;
	width: 100%;
	text-align: left;
}
#posts-1 li .content-image-left {
	padding: 0;
	margin: 0;
}
#posts-1 li .content-image-left h3 {
	font-family: 'CenturyGothicBold';
	font-size: 14px;
	color: #191919;
	font-weight: normal;
	margin: 0;
	padding: 0 0 5px 0;
}
#posts-1 li .content-image-left p {
	font-family: 'CenturyGothicRegular';
	font-size: 13px;
	color: #191919;
	margin: 0;
	padding: 0;
}
#posts-1 li .content-image-left p span {
	font-family: 'CenturyGothicBold';
	font-size: 13px;
	color: #27166f;
}
#posts-1 li .content-image-left p span a {
	color: #27166f;
	text-decoration: none;
	display: inline;
}
#posts-1 li .content-image-left img {
	float: left;
	margin-right: 15px;
}
#posts-2 li {
	background: none;
	width: 100%;
	text-align: left;
}
#posts-2 li .content-image-left {
	padding: 0;
	margin: 0;
}
#posts-2 li .content-image-left h3 {
	font-family: 'CenturyGothicBold';
	font-size: 14px;
	color: #191919;
	font-weight: normal;
	margin: 0;
	padding: 0 0 5px 0;
}
#posts-2 li .content-image-left p {
	font-family: 'CenturyGothicRegular';
	font-size: 13px;
	color: #191919;
	margin: 0;
	padding: 0;
}
#posts-2 li .content-image-left p span {
	font-family: 'CenturyGothicBold';
	font-size: 13px;
	color: #27166f;
}
#posts-2 li .content-image-left p span a {
	color: #27166f;
	text-decoration: none;
	display: inline;
}
#posts-2 li .content-image-left img {
	float: left;
	margin-right: 15px;
}

.like{
	width:100%;
	overflow:hidden;
	 margin-bottom: 20px;
	}

/******************************************************************/
/*****************************************************************/
/************************** News Detail *************************/
/***************************************************************/
/**************************************************************/

.news-detail {
}
.news-detail-image {
	border: solid 8px #cfcfcf;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.detail {
	padding: 20px 0 30px 0;
}
.detail h3 {
	color: #191919;
	font-family: 'bebasregular';
	font-size: 20px;
	font-weight: normal;
	line-height: 28px;
	margin: 0;
	padding: 0 0 10px;
}
.detail ul {
	margin: 0;
	padding: 0;
}
.detail ul li {
	color: #191919;
	display: inline-block;
	font-family: 'CenturyGothicRegular';
	font-size: 13px;
	list-style: none outside none;
	padding-right: 15px;
}
.detail ul li span {
	color: #27166F;
	font-family: 'CenturyGothicBold';
}
.detail p {
	color: #191919;
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	margin: 10px 0 0 0;
	padding: 0;
	line-height: 22px;
}
.highlight {
	background-color: #FFF;
	font-family: 'CenturyGothicBoldItalic';
	font-size: 16px;
	color: #191919;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	line-height: 22px;
	padding: 15px 15px;
	margin: 20px 0;
}
.likes {
	padding-top: 15px;
}
.likes img {
	float: left;
	margin-right: 15px;
}
.comment {
	padding-bottom: 30px;
}
.comment ul {
	margin: 0;
	padding: 0;
}
.comment ul li {
	list-style: none;
	background-color: #e8e8e8;
	padding: 20px 20px;
	margin-bottom: 5px;
}
.comment ul li h3 {
	font-family: 'CenturyGothicBold';
	font-size: 18px;
	color: #191919;
	margin: 0;
	padding: 0 0 0 0;
}
.comment ul li h3 span {
	font-family: 'CenturyGothicRegular';
	font-size: 13px;
	color: 191919;
	display: block;
	padding-bottom: 10px;
}
.comment ul li p {
	font-family: 'CenturyGothicRegular';
	font-size: 13px;
	color: 191919;
	margin: 0;
	padding: 0;
}
.comment-here {
	padding-bottom: 50px;
}
.fname {
	width: 48%;
	float: left;
	margin-right: 2%;
	margin-bottom: 30px;
	position: relative;
}
.fname label {
	display: block;
	font-family: 'CenturyGothicBold';
	font-size: 16px;
	color: #191919;
	margin-bottom: 10px;
}
.fname input[type="text"] {
	background-color: #D6D3E4;
	border: solid 1px #cecdcd;
	border-radius: 2px;
	color: #635992;
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	height: 44px;
	margin-right: 1%;
	outline: medium none;
	padding: 0 0 0 0.6%;
	width: 100%;
}
.fname input[type="email"] {
	background-color: #D6D3E4;
	border: solid 1px #cecdcd;
	border-radius: 2px;
	color: #635992;
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	height: 44px;
	margin-right: 1%;
	outline: medium none;
	padding: 0 0 0 0.6%;
	width: 100%;
}
.lname {
	width: 50%;
	float: left;
	margin-bottom: 30px;
	position: relative;
}
.lname label {
	display: block;
	font-family: 'CenturyGothicBold';
	font-size: 16px;
	color: #191919;
	margin-bottom: 10px;
}
.lname input[type="text"] {
	background-color: #D6D3E4;
	border: solid 1px #cecdcd;
	border-radius: 2px;
	color: #635992;
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	height: 44px;
	margin-right: 1%;
	outline: medium none;
	padding: 0 0 0 0.6%;
	width: 100%;
}
.lname-address {
	margin-bottom: 30px;
}
.lname-address label {
	display: block;
	font-family: 'CenturyGothicBold';
	font-size: 16px;
	color: #191919;
	margin-bottom: 10px;
}
.lname-address textarea {
	background-color: #D6D3E4;
	border: solid 1px #cecdcd;
	border-radius: 2px;
	color: #635992;
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	height: 150px;
	outline: medium none;
	padding: 0 0 0 0.6%;
	width: 100%;
}
.comment-here .captcha {
	padding-bottom: 50px;
}
.comment-here .captcha img {
	float: left;
	margin-right: 1%;
}
.comment-here .captcha input[type="text"] {
	background-color: #D6D3E4;
	border: solid 1px #cecdcd;
	border-radius: 2px;
	color: #635992;
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	height: 44px;
	margin-right: 2%;
	outline: medium none;
	padding: 0 0 0 0.6%;
	width: 33%;
	float: left;
}
.comment-here .captcha input[type="submit"] {
	background-image: url(../images/send-inquiry.png);
	background-color: transparent;
	border: none;
	border-radius: 2px;
	color: #FFF;
	font-family: 'bebasregular';
	font-size: 18px;
	height: 44px;
	outline: medium none;
	padding: 0 0 0 0.6%;
	width: 47%;
	float: left;
	cursor: pointer;
}
/******************************************************************/
/*****************************************************************/
/************************** Get In Touch ************************/
/***************************************************************/
/**************************************************************/




.contact-wrap {
	max-width: 940px;
	margin: 0 auto;
	padding: 0 10px;
}
.contact {
	padding-top: 30px;
}
.contact-add {
	text-align: center;
	padding-bottom:110px;
}
.contact-add p {
	font-family: 'CenturyGothicRegular';
	font-size: 20px;
	color: #191919;
	text-align: center;
	margin: 0 0 20px 0;
	padding: 0;
}
.contact-add label {
	display: inline-block;
	font-family: 'CenturyGothicRegular';
	font-size: 21px;
	color: #191919;
	padding-left: 30px;
}
.contact-add label a {
	color: #27166f;
}
.call1 {
	background-image: url(../images/call-1.png);
	background-repeat: no-repeat;
	background-position: left 6px;
}
.get-to-touch-bg {
	background-color: #e8e8e8;
}
.get-to-touch-wrap {
	max-width: 940px;
	margin: 0 auto;
	padding: 0 10px;
}
.get-to-touch {
}

.get-info ul{
	margin:0;
	padding:0;
	text-align:center;
	position:relative;
	top:-175px;
	}
.get-info ul li{
	border: solid 1px #4126bf;
	display: inline-block;
	font-family: 'bebasregular';
	color:#27166f;
	font-size: 16px;
	text-align: center;
	width: 33%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.get-info ul li a{
	color:#27166f;
	display:block;
	padding:12px 0 8px 0;
	}
.get-info ul li a.current{
	background-color:#27166f;
	color:#FFF;
	}
.get-info ul li span {
	display: inline-block;
	padding: 0 15px;
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	color: #191919;
	margin-top:15px;
}
.get-info .fname {
	width: 48%;
	float: left;
	margin-right: 2%;
	margin-bottom: 30px;
}
.get-info .fname label {
	display: block;
	font-family: 'CenturyGothicBold';
	font-size: 16px;
	color: #191919;
	margin-bottom: 10px;
}
.get-info .fname input[type="text"] {
	background-color: #FFF;
	border: solid 1px #cecdcd;
	border-radius: 2px;
	color: #635992;
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	height: 44px;
	outline: medium none;
	padding: 0 0 0 0.6%;
	width: 100%;
}
.get-info .fname input[type="email"] {
	background-color: #FFF;
	border: solid 1px #cecdcd;
	border-radius: 2px;
	color: #635992;
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	height: 44px;
	outline: medium none;
	padding: 0 0 0 0.6%;
	width: 100%;
}
.get-info .lname {
	width: 50%;
	float: left;
	margin-bottom: 30px;
}
.get-info .lname label {
	display: block;
	font-family: 'CenturyGothicBold';
	font-size: 16px;
	color: #191919;
	margin-bottom: 10px;
}
.get-info .lname input[type="text"] {
	background-color: #FFF;
	border: solid 1px #cecdcd;
	border-radius: 2px;
	color: #635992;
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	height: 44px;
	outline: medium none;
	padding: 0 0 0 0.6%;
	width: 100%;
}
.get-info .lname-address {
	margin-bottom: 30px;
}
.get-info .lname-address label {
	display: block;
	font-family: 'CenturyGothicBold';
	font-size: 16px;
	color: #191919;
	margin-bottom: 10px;
}
.get-info .lname-address textarea {
	background-color: #FFF;
	border: solid 1px #cecdcd;
	border-radius: 2px;
	color: #635992;
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	height: 150px;
	outline: medium none;
	padding: 0 0 0 0.6%;
	width:99.5%;
}
.get-info .captcha {
	padding-bottom: 50px;
}
.get-info .captcha img {
	float: left;
	margin-right: 1%;
	border: 1px solid #cecdcd;
	height: 42px;
}
.get-info .captcha input[type="text"] {
	background-color: #FFF;
	border: solid 1px #cecdcd;
	border-radius: 2px;
	color: #635992;
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	height: 44px;
	margin-right: 2%;
	outline: medium none;
	padding: 0 0 0 0.6%;
	width: 100%;
	float: left;
}
.get-info .captcha input[type="submit"] {
	background-image: url(../images/send-inquiry.png);
	background-color: transparent;
	border: none;
	border-radius: 2px;
	color: #FFF;
	font-family: 'bebasregular';
	font-size: 18px;
	height: 44px;
	outline: medium none;
	padding: 0 0 0 0.6%;
	width: 49%;
	float: left;
	cursor: pointer;
}

.fname .selection select {
    background-color: #FFFFFF;
    border: 1px solid #CECDCD;
    border-radius: 4px;
    color: #635992;
    font-family: 'CenturyGothicRegular';
    font-size: 13px;
    height: 50px;
    line-height: 44px;
    margin: 0;
    padding: 15px 0;
    width: 99%;
}

.day{
    float:left;
    width:50%;
	position: relative;
}
.day label {
    color: #191919;
    display: block;
    font-family: 'CenturyGothicBold';
    font-size: 16px;
    margin-bottom: 10px;
	text-align:left;
}
.day input[type="text"] {
    background-color: #FFFFFF;
    border: 1px solid #CECDCD;
    border-radius: 4px;
    height: 45px;
    margin: 0;
    padding:0 2%;
    width:98%;
}
.select-date input {
    background-image: url("../images/date-icon.png");
    background-position: right center;
    background-repeat: no-repeat;
    border: 0 solid #CACCCA;
    border-radius: 3px;
    color: #635992;
    cursor: pointer;
    font-family: 'CenturyGothicRegular';
    font-size: 13px;
    height: 36px;
    margin-top: 2px;
    width: 50%;
}
.select-date-start {
    float: left;
    width: 99%;
}
#ui-datepicker-div {
    z-index: 12345 !important;
}
.ui-datepicker {
    background: none repeat scroll 0 0 #F1F1F1;
    border: 1px solid #CCCCCC;
    display: none;
    font-size: 18px;
    padding: 10px;
}
.ui-datepicker td a {
    padding: 5px;
}
.ui-datepicker a {
    color: #333333;
}
.ui-datepicker-prev {
    color: #333333;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}
.ui-datepicker-next {
    color: #333333;
    cursor: pointer;
    display: inline-block;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}
.ui-datepicker-title {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin-bottom: 10px;
    text-align: center;
}
.street-address{
	}
.street-addressl{
    float: left;
    margin-bottom: 30px;
    margin-right: 2%;
    width: 48%;	
	}
.street-addressl input[type="text"]{
	background-color: #FFF;
	border: solid 1px #cecdcd;
	border-radius: 2px;
	color: #635992;
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	height: 44px;
	outline: medium none;
	padding: 0 0 0 2%;
	width:98%;
	}
.street-addressr{
    float: left;
    margin-bottom: 30px;
	width: 50%;
	}
.street-addressr input[type="text"]{
	background-color: #FFF;
	border: solid 1px #cecdcd;
	border-radius: 2px;
	color: #635992;
	font-family: 'CenturyGothicRegular';
	font-size: 14px;
	height: 44px;
	outline: medium none;
	padding: 0 0 0 2%;
	width:100%;
	}
.street-address label {
	display: block;
	font-family: 'CenturyGothicBold';
	font-size: 16px;
	color: #191919;
	margin-bottom: 10px;
	text-align:left !important;
}
.current-menu-item a{	background-color:#27166f;color:#FFF;}

#infscr-loading{text-align:center;}

.map p{
	margin: 0;
	padding: 0;
}
#menu-footer_menu{overflow:visible !important;}


.captcha-image img {
	text-align:center;
}
.captcha-image{
	text-align:center;
	float:left;
	margin-right:1%;
	width:120px;
	background-color:#d6d3e4;
	padding:8px 0;
}
.captcha{
	position:relative;
}
span.wpcf7-form-control-wrap{
	display:block !important;
}
.name-home{
    display:inline-block;
	position:relative;
    margin-right: 2%;
    width: 30.9% !important;
}
.name-home-message{
	position:relative;
}
span.wpcf7-not-valid-tip{
	position:absolute;
	left: 5px;
	font-size:13px !important;
	color: red;
	bottom: 0;
}
.captcha span.wpcf7-not-valid-tip{
	bottom:0;
}
/*div#captchaInputDiv {
    display:inline-block !important;
    float:none !important;
    margin-right: 2%;
    width: 21%;
}*/
#wpcf7-f78-o1 span.wpcf7-not-valid-tip {
    color: red !important;
    padding-top: 10px;
}
.date span.wpcf7-not-valid-tip{
	bottom: 8px !important;
}

/************/
div#captchaImgDiv {
    display: inline-block;
    vertical-align: top;
    width: 50%;
}
.captchaSizeDivSmall {
    float: left;
    height: 45px;
    margin-right: 1%;
    width: 40%;
}
div#captchaInputDiv {
    display: inline-block;
    margin-right: 2%;
    width: 50%;
}
.contact-box-inner textarea {
    background-color: #d6d3e4;
    border: medium none;
    border-radius: 2px;
    color: #635992;
    font-family: "CenturyGothicRegular";
    font-size: 14px;
    height: 82px;
    margin-top: 10px;
    outline: medium none;
    padding: 18px 0 0 0.6%;
    resize: none;
    width: 97%;
}
.comment-here .captcha {
    display: inline-block;
    width: 45%;
}
.contact-box-inner textarea {
    background-color: #d6d3e4;
    border: medium none;
    border-radius: 2px;
    color: #635992;
    font-family: "CenturyGothicRegular";
    font-size: 14px;
    height: 82px;
    margin-top: 10px;
    outline: medium none;
    padding: 18px 0 0 0.6%;
    resize: none;
    width: 97%;
}
.comment-here .captcha input[type="submit"] {
    background-color: transparent;
    background-image: url("../images/send-inquiry.png");
    border: medium none;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "bebasregular";
    font-size: 18px;
    height: 44px;
    outline: medium none;
    padding: 0 0 0 0.6%;
    width: 100%;
}
input#captcha_code{
	color:#635992;
}
.captcha .name-home{float:left;}

